
<table id="filelist">
    <thead>
    <tr>
	    <th colspan="3"><%= smr_paginate(page, total_pages, link_path) %></th>
    </tr>
    <tr>
	    <th>Uploaded</th>
	    <th>File</th>
	    <th>Relations and Commentaries</th>
    </tr>
    </thead>
    <tbody>
    <% collection.each do |d| %>
    <tr  class="separaterows">
        <td><%= smr_humanize d.time_upload %></td>
        <td>
            <%= link_to truncate(d.filename, length: 64), :id=>d.id, :controller=>'documents', :action=>'download' %>
            <span>
                <%= number_to_human_size(d.size, :precision=>2) %>
                <%= link_to 'delete', :controller=>'documents', :action=>'delete_document', id: d.id  if d.time_upload > 5.days.ago %>
            </span>
        </td>
        <td>
            <%= d.relations_text %>
            <span class="comment_text"><%= d.comment %></span>
        </td>
    </tr>
    <% end %> 
    </tbody>
</table>

